Bug 6214 - Broken previews and missing localization in Kamoso
: Broken previews and missing localization in Kamoso
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 13:40 MSD by Andrey Bondrov
Modified: 2016-01-04 22:00 MSK (History)
2 users (show)

See Also:
RPM Package: kamoso
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-23 13:40:58 MSD
We need to fix broken previews and missing localization in Kamoso.
Comment 1 Andrey Bondrov 2015-09-23 13:56:55 MSD
Advisory: "Fix broken previews and missing localization in Kamoso"

https://abf.rosalinux.ru/build_lists/2574677
https://abf.rosalinux.ru/build_lists/2574678
Comment 2 Vladimir Potapov 2015-09-23 14:14:44 MSD
The update is sent to expanded testing
**************************************
Comment 3 Andrey Bondrov 2015-09-27 18:35:17 MSD
Please also check Kamoso 3.0. Perhaps it's time to switch to KF5-based version.

Advisory: "Update Kamoso to new KF5-based version 3.0"
https://abf.rosalinux.ru/build_lists/2576599
https://abf.rosalinux.ru/build_lists/2576600
Comment 4 Vladimir Potapov 2015-09-28 19:19:40 MSD
Новый kamoso сильно приятнее, но
1) по щелчку не открываются видео и скриншоты
2) видео не пишется
(kamoso:28324): GStreamer-CRITICAL **: gst_mini_object_unref: assertion 'mini_object != NULL' failed                                                                                                               
"Filter caps do not completely specify the output format"                                                                                                                                                          
Stop
Comment 5 Vladimir Potapov 2015-09-28 19:20:52 MSD
kamoso-2.0.2-7.20140902.4
https://abf.rosalinux.ru/build_lists/2574677
https://abf.rosalinux.ru/build_lists/2574678
************************** Advisory ****************************
Fix broken previews and missing localization in Kamoso
****************************************************************
QA Verified
Comment 6 Andrey Bondrov 2016-01-04 22:00:23 MSK
Advisory: "Update Kamoso to new KF5-based version 3.0"

https://abf.rosalinux.ru/build_lists/2614971
https://abf.rosalinux.ru/build_lists/2614972